<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
    <link rel="stylesheet" href="css/style.css">
    <script src="https://kit.fontawesome.com/1c321120c2.js" crossorigin="anonymous"></script>
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&display=swap" rel="stylesheet">
</head>
<body>


<div class="header-main">
<div class="header">
    <div class="header-section">
        <div class="header-item header-logo">
            <a href="" class="logo-title">
                <div class="header-img">
            <img class="logo-img" src="img/logo-img@1X.png">
                    </div>
            <span class="logo-text"> Architect  </span> </a>
        </div>
    </div>

    <div class="header-section">
        <div class="header-item header-nav"> <a class="header-link"   href=""> Home</a> </div>
        <div class="header-item header-nav"> <a class="header-link"   href=""> Architecture design</a> </div>
        <div class="header-item header-nav"> <a class="header-link"   href=""> Strange Buildings</a> </div>
        <div class="header-item header-nav"> <a class="header-link"   href=""> Magazine</a> </div>
        <div class="header-item header-nav"> <a class="header-link"   href=""> Blog</a> </div>
        <div class="header-item header-nav"> <a class="header-link"   href=""> News</a> </div>
    </div>
    <div class="header-section">
        <div class="header-item  header-search">
            <i class="fas fa-search"></i>
        </div>
    </div>
</div>

<div class="header-content">
    <div class="header-section">
        <span class="header-content-title"> THE LATEST NEWS ON DESIGN & ARCHITECTURE </span>
    </div>

    <div class="header-section">
        <div class="header-buttons">
            <a href="" class="btn bg-green"> Subscribe Now</a>
            <a href="" class="btn bg-blue"> Best Articles</a>
        </div>
    </div>
    </div>
</div>



<div class="content-main">
        <div class="container">
             <h1 class="content-title"> Most popular posts</h1>

        <div class="content-section">
           <div class="content-item">
                <img src="img/post-1-img@1X.png">
                   <span class="img-description"> Vanglo House By LWPAC in Canada </span>
            </div>
            <div class="content-item">
                <img src="img/post-4-img@1X.png">
                <span class="img-description"> Royal Blossom Hotel & Spa in USA </span>
            </div>
            <div class="content-item">
                <img src="img/post-2-img@1X.png">
                <span class="img-description"> Sunrise Expanse Hotel in USA </span>
            </div>
            <div class="content-item">
                <img src="img/post-5-img@1X.png">
                <span class="img-description"> Sunset Shack Hotel in Spain </span>
            </div>
            <div class="content-item">
                <img src="img/post-3-img@1X.png">
                <span class="img-description"> Stargaze Resort & Spa in USA </span>
            </div>
            <div class="content-item">
                <img src="img/post-6-img@1X.png">
                <span class="img-description"> Glorious Expanse Hotel in France </span>
            </div>

        </div> </div>
</div>


    <section class="popular-clients">
    <div class="container">
        <h1 class="clients-title"> Our most popular clients</h1>

        <div class="line"></div>

        <div class="clients-items">
            <img src="img/Layer%203@1X.png">
            <img src="img/logo-8@1X.png">
            <img src="img/Layer%202@1X.png">
            <img src="img/logo-3@1X.png">
        </div>
   </div>
    </section>

    <section class="top-rated">
    <h1 class="top-rated-title title"> Top Rated </h1>
        <div class="top-rated-items">
            <img  src="img/top-rated/latest-post-1-img@1X.png">
            <img  src="img/top-rated/latest-post-2-img@1X.png">
            <img  src="img/top-rated/latest-post-3-img@1X.png">
            <img  src="img/top-rated/latest-post-4-img@1X.png">
            <img  src="img/top-rated/latest-post-5-img@1X.png">
            <img  src="img/top-rated/latest-post-6-img@1X.png">
            <img  src="img/top-rated/latest-post-7-img@1X.png">
       </div>
</section>


<section class="hot-news">
    <h1 class="hot-news-title title">Hot News</h1>
    <div class="news container">

        <a href="" class="hot-news-item prophecy-hotel">
            <img class="news-img prophecy-hotel" src="img/hot-news/post-1-img@1X.png">
            <div class="news-description prophecy-hotel">
                <h3 class="news-title prophecy-hotel"> Prophecy Hotel & Spa in Emirate </h3>
                <p class="news-text prophecy-hotel">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                    concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                    sometimes sand and soil and It is a great way to decorate your outdoor </p>
            </div>
        </a>
        <a href="" class="hot-news-item nebula-hotel">
            <img class="news-img nebula-hotel" src="img/hot-news/post-2-img@1X.png">
            <div class="news-description nebula-hotel">
                <h3 class="news-title nebula-hotel"> Nebula Hotel in Spain </h3>
            </div>
        </a>
        <a href="" class="hot-news-item western-pyramid">
            <img class="news-img western-pyramid" src="img/hot-news/post-3-img@1X.png">
            <div class="news-description western-pyramid">
                <h3 class="news-title western-pyramid"> Western Pyramid Resort in Egypt </h3>
                <p class="news-text western-pyramid">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                    concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                    sometimes sand and soil and It is a greath way to decorate your outdoor </p>
            </div>
        </a>
        <a href="" class="hot-news-item grand-meadows">
            <img class="news-img grand-meadows" src="img/hot-news/post-5-img@1X.png">
            <div class="news-description grand-meadows">
                <h3 class="news-title grand-meadows"> Grand Meadows Resort in Maldives </h3>
                <p class="news-text grand-meadows">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                    concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                    sometimes sand and soil and It is a great way to decorate your outdoor </p>
            </div>
        </a>
        <a href="" class="hot-news-item wanderlust-resort">
            <img class="news-img wanderlust-resort" src="img/hot-news/post-4-img@1X.png">
            <div class="news-description wanderlust-resort">
                <h3 class="news-title wanderlust-resort"> Wanderlust Resort in Tenerife </h3>
                <p class="news-text wanderlust-resort">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                    concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                    sometimes sand and soil and It is a great way to decorate your outdoor </p>
            </div>
        </a>
        <a href="" class="hot-news-item twin-sanctuary">
            <img class="news-img twin-sanctuary" src="img/hot-news/post-6-img@1X.png">
            <div class="news-description twin-sanctuary">
                <h3 class="news-title twin-sanctuary"> Twin Sanctuary Hotel in Great Britain </h3>
                <p class="news-text twin-sanctuary">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                    concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                    sometimes sand and soil and It is a great way to decorate your outdoor </p>
            </div>
        </a>
        <a href="" class="hot-news-item prism-hotel">
            <img class="news-img prism-hotel" src="img/hot-news/post-7-img@1X.png">
            <div class="news-description prism-hotel">
                <h3 class="news-title prism-hotel"> Prism Hotel in Ireland </h3>
            </div>
        </a>
        <a href="" class="hot-news-item kings-shroud">
            <img class="news-img kings-shroud" src="img/hot-news/post-8-img@1X.png">
            <div class="news-description kings-shroud">
                <h3 class="news-title kings-shroud"> King's Shroud Resort in Spain </h3>
                <p class="news-text kings-shroud">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                    concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or
                    sometimes sand and soil and It is a great way to decorate your outdoor </p>
            </div>
        </a>
    </div>
</section>


<section class="footer">
        <div class="footer-content container">
            <span class="footer-text"> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</span>
                <div class="footer-logo">
                    <img src="img/Vector%20Smart%20Object%20copy%203@1X.png">
                    <h3 class="logo-text-footer">LIOIT</h3>
                </div>
        </div>
</section>

</body>
</html>